url: https://fbinter.stadt-berlin.de/fb/wms/senstadt/k_06_10_1gebhoehen
layer: k_06_10_1gebhoehen

bbox:
  west:   370000.0
  south: 5800000.0
  east:   415000.0
  north: 5837000.0

size: 10000
outputfile: daecher_berlin.xml
projection: EPSG:25833
tmpdir: /tmp